/* .btnField {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.btnFieldShop {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
} */
/* .btnPin {
  position: absolute;
  top: 52px;
  left: 0;
  cursor: pointer;
} */
.btnMap {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
#contents .mapDetail .shopName {
  font-weight: bold;
  color: #388ad1;
}

#contents .mapDetail a {
  display: block;
  color: #383838;
}
#contents .mapDetail a:hover {
  text-decoration: none;
}
.l-map {
  display: block;
  position: relative;
}

#contents .commonH1 {
  background-image: url(/search/images/list_tit_bg.gif);
}
#store .map {
  margin-bottom: 20px;
  position: relative;
}
#store .mapBody {
  margin-top: 25px;
  padding-top: 100px;
  position: relative;
}
#store .mapHeader {
  height: 100px;
  position: relative;
}
#store .mapLead {
  position: absolute;
  z-index: 2;
  top: 5px;
  right: 0;
}
#store .mapNav {
  position: absolute;
  top: 0;
  left: 0;
}
#store .mapNav > li:not(:first-child) {
  margin-top: 3px;
}
#store .mapWrap {
  width: 100%;
  height: 470px;
  overflow: hidden;
  z-index: 1;
  position: relative;
}
#map-canvas {
  width: 100% !important;
  height: 466px;
  overflow: hidden;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  border: 2px solid #4aa51c;
  box-sizing: border-box;
}
#store .mapSearch {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#store .mapSearchItem {
  display: flex;
  flex-direction: column;
  width: 49.5%;
  margin-top: 10px;
  box-sizing: border-box;
}
#store .mapSearchItemFull {
  width: 100%;
  margin-top: 10px;
}
#store .mapSearchInner {
  background: #fff;
  flex: 1 0 auto;
  border: 2px solid #3b9b29;
  border-radius: 10px;
}
#store .mapSearchTitle {
  color: #3b9b29;
  font-size: 1.25em;
  font-weight: bold;
  display: flex;
  align-items: center;
  padding: 12px 13px;
  border-bottom: 1px dashed #3b9b29;
}
#store .mapSearchTitle:before {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  border: 5px solid #3b9b29;
  border-radius: 50%;
  box-sizing: border-box;
}
#store .mapSearchTitle:not(:first-child) {
  border-top: 1px dashed #3b9b29;
}
#store .mapSearchBody {
  padding: 15px;
}
#store .mapSearchList > li:not(:first-child) {
  margin-top: 5px;
}
#store .mapSearchArea {
  font-size: 1.083em;
  display: flex;
}
#store .mapSearchAreaTitle {
  flex-shrink: 0;
  width: 6em;
}
#store .mapSearchAreaList {
  display: flex;
  flex-wrap: wrap;
  margin-top: -5px;
  width: 240px;
}
#store .mapSearchAreaList > li {
  margin: 5px 0 0 1em;
}
#store .mapSearchFormList {
  font-size: 1.083em;
  display: flex;
  flex-wrap: wrap;
  margin: -10px 0 0 -3em;
}
#store .mapSearchFormList > li {
  margin: 10px 0 0 3em;
}
#store .mapSearchFormLabel {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}
#store .mapSearchFormLabel > img {
  margin: 0 8px;
}
#store .mapSearchSubmit {
  text-align: right;
  margin-top: 5px;
}
#store .mapSearchSubmit > button {
  background: none;
  padding: 0;
  border: 0;
  cursor: pointer;
}
